Re: Glom for Ubuntu Intrepid

On Mon, 2008-11-03 at 20:46 -0200, Arq. Maximiliano Meilán wrote:
Have a Glom new version or newer than 1.6.17 for Ubuntu?
Thanks, maximiliano

I will try to put one in the Openismus PPA soon.

Murray Cumming
murrayc murrayc com

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]